@charset "UTF-8";
#mashine-buffe {
  width: 100%;
  min-width: 100px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Sans", "メイリオ", "Yu Gothic", "Segoe UI", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #300909; }

#mashine-buffe .cf:before,
#mashine-buffe .cf:after {
  content: '';
  display: block;
  clear: both; }

#mashine-buffe a {
  text-decoration: none;
  overflow: hidden;
  transition: 1.0s; }
  #mashine-buffe a:hover {
    text-decoration: underline; }
    #mashine-buffe a:hover img {
      transition: 1.0s;
      opacity: 0.7; }

#mashine-buffe h2,
#mashine-buffe h3,
#mashine-buffe h4,
#mashine-buffe p,
#mashine-buffe ul li,
#mashine-buffe ol li {
  font-size: 1em;
  color: #300909; }
#mashine-buffe img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto; }

#mashine-buffe .pc {
  display: block !important; }

#mashine-buffe .sp {
  display: none !important; }

@media screen and (max-width: 767px) {
  #mashine-buffe .pc {
    display: none !important; }

  #mashine-buffe .sp {
    display: block !important; } }
#mashine-buffe .fw_b {
  font-weight: 700; }

#mashine-buffe .fade_in {
  opacity: 0;
  transition: 1.5s; }

#mashine-buffe .fade_in.is-show {
  opacity: 1; }

#mashine-buffe .lp-row-0,
#mashine-buffe .lp-row-10,
#mashine-buffe .lp-row-20,
#mashine-buffe .lp-row-30,
#mashine-buffe .lp-row-40,
#mashine-buffe .lp-row-50 {
  font-size: 0; }
#mashine-buffe .lp-row-0 > div,
#mashine-buffe .lp-row-10 > div,
#mashine-buffe .lp-row-20 > div,
#mashine-buffe .lp-row-30 > div,
#mashine-buffe .lp-row-40 > div,
#mashine-buffe .lp-row-50 > div {
  display: inline-block;
  float: none;
  vertical-align: top; }
#mashine-buffe .lp-row-0 {
  margin-left: 0px;
  margin-right: 0px; }
#mashine-buffe .lp-row-0 > div {
  padding-right: 0px;
  padding-left: 0px; }
#mashine-buffe .lp-row-10 {
  margin-left: -5px;
  margin-right: -5px; }
#mashine-buffe .lp-row-10 > div {
  padding-right: 5px;
  padding-left: 5px; }
#mashine-buffe .lp-row-20 {
  margin-left: -10px;
  margin-right: -10px; }
#mashine-buffe .lp-row-20 > div {
  padding-right: 10px;
  padding-left: 10px; }
#mashine-buffe .lp-row-30 {
  margin-left: -15px;
  margin-right: -15px; }
#mashine-buffe .lp-row-30 > div {
  padding-right: 15px;
  padding-left: 15px; }
#mashine-buffe .lp-row-40 {
  margin-left: -20px;
  margin-right: -20px; }
#mashine-buffe .lp-row-40 > div {
  padding-right: 20px;
  padding-left: 20px; }
#mashine-buffe .lp-row-50 {
  margin-left: -25px;
  margin-right: -25px; }
#mashine-buffe .lp-row-50 > div {
  padding-right: 25px;
  padding-left: 25px; }
#mashine-buffe .lp-lg-1,
#mashine-buffe .lp-lg-2,
#mashine-buffe .lp-lg-3,
#mashine-buffe .lp-lg-4,
#mashine-buffe .lp-lg-5,
#mashine-buffe .lp-lg-6,
#mashine-buffe .lp-lg-7,
#mashine-buffe .lp-lg-8,
#mashine-buffe .lp-lg-9,
#mashine-buffe .lp-lg-10,
#mashine-buffe .lp-lg-11,
#mashine-buffe .lp-lg-12,
#mashine-buffe .lp-lg-2-4,
#mashine-buffe .lp-lg-1-5 {
  position: relative;
  min-height: 1px;
  box-sizing: border-box;
  font-size: 15px; }
#mashine-buffe .lp-lg-12 {
  width: 100%; }
#mashine-buffe .lp-lg-11 {
  width: 91.66666667%; }
#mashine-buffe .lp-lg-10 {
  width: 83.33333333%; }
#mashine-buffe .lp-lg-9 {
  width: 75%; }
#mashine-buffe .lp-lg-8 {
  width: 66.66666667%; }
#mashine-buffe .lp-lg-7 {
  width: 58.33333333%; }
#mashine-buffe .lp-lg-6 {
  width: 50%; }
#mashine-buffe .lp-lg-5 {
  width: 41.66666667%; }
#mashine-buffe .lp-lg-4 {
  width: 33.33333333%; }
#mashine-buffe .lp-lg-3 {
  width: 25%; }
#mashine-buffe .lp-lg-2 {
  width: 16.66666667%; }
#mashine-buffe .lp-lg-1 {
  width: 8.33333333%; }
#mashine-buffe .lp-lg-2-4 {
  width: 20%; }
#mashine-buffe .lp-lg-1-5 {
  width: 12.5%; }
@media (max-width: 767px) {
  #mashine-buffe .lp-row-50 {
    margin-left: -10px;
    margin-right: -10px; }
  #mashine-buffe .lp-row-50 > div {
    padding-right: 10px;
    padding-left: 10px; }
  #mashine-buffe .xs-lg-1 {
    width: 8.333333%; }
  #mashine-buffe .xs-lg-2 {
    width: 16.666667%; }
  #mashine-buffe .xs-lg-3 {
    width: 25%; }
  #mashine-buffe .xs-lg-4 {
    width: 33.333333%; }
  #mashine-buffe .xs-lg-5 {
    width: 41.666667%; }
  #mashine-buffe .xs-lg-6 {
    width: 50%; }
  #mashine-buffe .xs-lg-7 {
    width: 58.333333%; }
  #mashine-buffe .xs-lg-8 {
    width: 66.666667%; }
  #mashine-buffe .xs-lg-9 {
    width: 75%; }
  #mashine-buffe .xs-lg-10 {
    width: 83.333333%; }
  #mashine-buffe .xs-lg-11 {
    width: 91.666667%; }
  #mashine-buffe .xs-lg-12 {
    width: 100%; } }

#mashine-buffe .ttl_typeA {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: 'Noto Serif JP', serif;
  font-size: clamp(24px, 5.9973924381vw, 46px) !important;
  font-weight: 600;
  line-height: 1 !important; }
  #mashine-buffe .ttl_typeA span {
    order: -1;
    display: inline-block;
    position: relative;
    margin-bottom: clamp(16px, calc(12.4788732394px + 0.9389671362vw), 26px);
    color: #f85c82;
    font-size: clamp(12px, 2.3468057366vw, 18px);
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Arial", "sans-serif";
    font-weight: 400;
    letter-spacing: .1em; }
    #mashine-buffe .ttl_typeA span::after {
      content: "";
      display: block;
      width: 40px;
      height: 1px;
      background-color: #f85c82;
      margin-top: clamp(16px, calc(14.5915492958px + 0.3755868545vw), 20px);
      margin-left: auto;
      margin-right: auto; }

#mashine-buffe .ttl_typeB {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: 'Noto Serif JP', serif;
  font-size: clamp(24px, 5.9973924381vw, 46px) !important;
  font-weight: 600;
  color: #fff !important;
  line-height: 1 !important; }
  #mashine-buffe .ttl_typeB span {
    order: -1;
    display: inline-block;
    position: relative;
    margin-bottom: clamp(16px, calc(12.4788732394px + 0.9389671362vw), 26px);
    color: #fff;
    font-size: clamp(12px, 2.3468057366vw, 18px);
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Arial", "sans-serif";
    font-weight: 400;
    letter-spacing: .1em; }
    #mashine-buffe .ttl_typeB span::after {
      content: "";
      display: block;
      width: 40px;
      height: 1px;
      background-color: #fff;
      margin-top: clamp(16px, calc(12.4788732394px + 0.9389671362vw), 26px);
      margin-left: auto;
      margin-right: auto; }

#mashine-buffe .ttl_typeC {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: 'Noto Serif JP', serif;
  font-size: clamp(19px, 4.5632333768vw, 35px) !important;
  font-weight: 600;
  line-height: 1 !important; }
  #mashine-buffe .ttl_typeC span {
    order: -1;
    display: inline-block;
    position: relative;
    margin-bottom: clamp(16px, calc(12.4788732394px + 0.9389671362vw), 26px);
    color: #f85c82;
    font-size: clamp(12px, 2.3468057366vw, 18px);
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Arial", "sans-serif";
    font-weight: 400;
    letter-spacing: .1em; }
    #mashine-buffe .ttl_typeC span::after {
      content: "";
      display: block;
      width: 40px;
      height: 1px;
      background-color: #f85c82;
      margin-top: clamp(16px, calc(14.5915492958px + 0.3755868545vw), 20px);
      margin-left: auto;
      margin-right: auto; }

#mashine-buffe #catch {
  background: #ffdbe1; }
  #mashine-buffe #catch img {
    width: 100%;
    height: auto;
    margin-bottom: clamp(26px, calc(14.0281690141px + 3.1924882629vw), 60px); }

#mashine-buffe #logo {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box; }
  #mashine-buffe #logo img {
    width: 100%;
    height: auto; }

#mashine-buffe #lead {
  padding-top: clamp(46px, calc(24.8732394366px + 5.6338028169vw), 106px);
  padding-bottom: clamp(46px, calc(24.8732394366px + 5.6338028169vw), 106px);
  font-family: 'Noto Serif JP', serif; }
  #mashine-buffe #lead p {
    text-align: center;
    font-size: clamp(16px, 3.259452412vw, 25px);
    line-height: 2.4;
    font-weight: 600; }

@media (max-width: 767px) {
  #mashine-buffe #lead p {
    line-height: 2; } }
#mashine-buffe #point_nav {
  background: linear-gradient(to bottom, #fd9cac 0, #fd9cac clamp(325px, calc(323.9436619718px + 0.2816901408vw), 328px), transparent clamp(325px, calc(323.9436619718px + 0.2816901408vw), 328px), transparent 100%);
  padding-top: clamp(45px, calc(30.9154929577px + 3.7558685446vw), 85px);
  margin-bottom: clamp(45px, calc(29.1549295775px + 4.2253521127vw), 90px); }
  #mashine-buffe #point_nav h2 {
    margin-bottom: clamp(36px, calc(24.0281690141px + 3.1924882629vw), 70px); }
  #mashine-buffe #point_nav #point_nav_container {
    max-width: 1100px;
    margin: 0 auto;
    box-sizing: border-box; }
    #mashine-buffe #point_nav #point_nav_container .nav_box img {
      width: 100%;
      height: auto; }

@media (max-width: 767px) {
  #mashine-buffe #point_nav #point_nav_container {
    padding: 0 4%; }
    #mashine-buffe #point_nav #point_nav_container .nav_box {
      margin-bottom: 5px; } }
#mashine-buffe #merit {
  max-width: 1170px;
  margin: 0 auto clamp(40px, calc(34.3661971831px + 1.5023474178vw), 56px);
  padding: 0 4%;
  box-sizing: border-box; }
  #mashine-buffe #merit h2 {
    margin-bottom: clamp(35px, calc(22.676056338px + 3.2863849765vw), 70px); }
  #mashine-buffe #merit ul {
    padding: 0;
    margin: 0;
    text-align: center; }
    #mashine-buffe #merit ul li {
      list-style-type: none;
      background: #fee6e9;
      padding: 16px 28px 16px 63px;
      border-radius: 26px;
      display: inline-block;
      line-height: 1.2;
      margin: 0 24px 24px 0;
      position: relative;
      font-size: clamp(17.5px, 2.6075619296vw, 20px);
      color: #300909; }
      #mashine-buffe #merit ul li:before {
        content: '';
        position: absolute;
        left: 30px;
        top: 28px;
        transform: translateY(-50%);
        width: 26.7px;
        height: 25px;
        background-image: url("/_ui/responsive/common/ui_assets/online/bg/pickup/mashine-buffe/img/icon_check.png");
        background-size: contain;
        background-repeat: no-repeat; }

@media (max-width: 1440px) {
  #mashine-buffe #merit ul li {
    width: 100%;
    text-align: left;
    margin: 0 auto 15px;
    border-radius: 16px;
    padding: 16px 16px 16px 50px;
    padding-left: clamp(45px, calc(43.2394366197px + 0.4694835681vw), 50px); }
    #mashine-buffe #merit ul li:before {
      left: 15px;
      height: 25px;
      width: clamp(23px, calc(21.6971830986px + 0.3474178404vw), 26.7px);
      height: clamp(22px, calc(20.9436619718px + 0.2816901408vw), 25px); } }
#mashine-buffe #point {
  background: #fafafa;
  padding-top: clamp(55px, calc(42.676056338px + 3.2863849765vw), 90px);
  padding-bottom: clamp(40px, calc(29.4366197183px + 2.8169014085vw), 70px); }
  #mashine-buffe #point .point_inner {
    position: relative;
    background: #fff;
    border-radius: 15px;
    z-index: 1;
    width: 92%;
    max-width: 1170px;
    box-sizing: border-box;
    margin: 0 auto;
    margin-bottom: clamp(30px, calc(22.9577464789px + 1.8779342723vw), 50px);
    padding: clamp(30px, calc(22.9577464789px + 1.8779342723vw), 50px) clamp(18px, calc(9.1971830986px + 2.3474178404vw), 43px); }
    #mashine-buffe #point .point_inner:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      border-radius: 15px;
      box-shadow: 0 0 15px rgba(228, 221, 221, 0.8);
      mix-blend-mode: multiply;
      pointer-events: none;
      z-index: -1; }
  #mashine-buffe #point .btn_area {
    margin-top: clamp(35px, calc(22.676056338px + 3.2863849765vw), 70px); }
  #mashine-buffe #point h3 {
    margin-bottom: clamp(2px, calc(0.2394366197px + 0.4694835681vw), 7px); }
    #mashine-buffe #point h3 img {
      display: inline-block; }
  #mashine-buffe #point h4 {
    font-size: clamp(21px, 3.9113428944vw, 30px);
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: clamp(20px, calc(14.7183098592px + 1.4084507042vw), 35px); }
  #mashine-buffe #point .flex_area {
    display: flex;
    align-items: flex-start;
    gap: 26px; }
    #mashine-buffe #point .flex_area .img_box {
      flex: 1;
      max-width: 416px; }
      #mashine-buffe #point .flex_area .img_box img {
        width: 100%;
        height: auto;
        display: block; }
    #mashine-buffe #point .flex_area .txt_box {
      flex: 1;
      display: flex;
      flex-direction: column;
      justify-content: center; }
      #mashine-buffe #point .flex_area .txt_box p {
        font-size: clamp(14px, 1.9556714472vw, 15px);
        line-height: 1.8;
        letter-spacing: -0.04em; }
  #mashine-buffe #point .flex_area + .flex_area {
    margin-top: clamp(60px, calc(63.5211267606px + -0.9389671362vw), 50px); }
  #mashine-buffe #point .box_opposit .img_box {
    order: 2; }
  #mashine-buffe #point .box_opposit .txt_box {
    order: 1; }

@media (max-width: 767px) {
  #mashine-buffe #point #point_inner {
    border-radius: 10px; }
  #mashine-buffe #point h3 {
    max-width: 143px; }
  #mashine-buffe #point .flex_area {
    gap: 20px;
    flex-direction: column;
    align-items: center; }
    #mashine-buffe #point .flex_area .img_box {
      width: 100%;
      max-width: 100%; }
    #mashine-buffe #point .flex_area .txt_box p {
      line-height: 1.5; } }
#mashine-buffe #point .point_inner .icon_cut {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: clamp(15px, calc(11.1267605634px + 1.0328638498vw), 26px); }
  #mashine-buffe #point .point_inner .icon_cut::after {
    content: "";
    flex: 1;
    height: 1px;
    background-color: #ffb7c4;
    margin-left: clamp(4px, calc(1.8873239437px + 0.5633802817vw), 10px); }
  #mashine-buffe #point .point_inner .icon_cut span {
    min-width: clamp(110px, calc(99.4366197183px + 2.8169014085vw), 140px);
    border-radius: 17.5px;
    font-size: clamp(13px, 1.9556714472vw, 15px);
    color: #f85c82;
    border: 1px solid #f85c82;
    text-align: center;
    line-height: 1;
    padding: clamp(6px, calc(4.5915492958px + 0.3755868545vw), 10px) clamp(16px, calc(11.0704225352px + 1.3145539906vw), 30px);
    letter-spacing: -0.025em; }
#mashine-buffe #point .point_inner .seminar_box {
  margin-bottom: clamp(35px, calc(19.1549295775px + 4.2253521127vw), 80px); }
  #mashine-buffe #point .point_inner .seminar_box .img_box {
    order: 2; }
  #mashine-buffe #point .point_inner .seminar_box .txt_box {
    order: 1; }
  #mashine-buffe #point .point_inner .seminar_box .txt_box {
    padding-left: clamp(0px, calc(-7.0422535211px + 1.8779342723vw), 20px); }
    #mashine-buffe #point .point_inner .seminar_box .txt_box h5 {
      font-size: clamp(18px, 3.1290743155vw, 24px);
      color: #f85c82;
      margin-bottom: clamp(15px, calc(13.9436619718px + 0.2816901408vw), 18px);
      line-height: 1.2; }
    #mashine-buffe #point .point_inner .seminar_box .txt_box dl {
      display: grid;
      grid-template-columns: 60px 1fr;
      width: 100%;
      row-gap: 10px;
      margin-bottom: clamp(20px, calc(20.7042253521px + -0.1877934272vw), 18px); }
      #mashine-buffe #point .point_inner .seminar_box .txt_box dl dt,
      #mashine-buffe #point .point_inner .seminar_box .txt_box dl dd {
        margin: 0;
        font-size: clamp(14px, 1.9556714472vw, 15px);
        font-weight: 400;
        line-height: 1; }
      #mashine-buffe #point .point_inner .seminar_box .txt_box dl dt span {
        background-color: #fee6e9;
        padding: 4px 10px;
        border-radius: 2px;
        display: inline-block;
        text-align: center;
        font-size: clamp(13.8px, 1.9295958279vw, 14.8px); }
      #mashine-buffe #point .point_inner .seminar_box .txt_box dl dd {
        padding-top: 4px; }
    #mashine-buffe #point .point_inner .seminar_box .txt_box .txt {
      line-height: 1.7; }
    #mashine-buffe #point .point_inner .seminar_box .txt_box .btn_more {
      text-align: center;
      line-height: 0;
      margin-top: 24px; }
      #mashine-buffe #point .point_inner .seminar_box .txt_box .btn_more a {
        display: inline-block;
        line-height: 1;
        width: 100%;
        max-width: clamp(276px, calc(264.0281690141px + 3.1924882629vw), 310px);
        font-size: 15px;
        color: #fff;
        background-color: #f27b99;
        border-radius: 2px;
        padding: clamp(18px, calc(17.2957746479px + 0.1877934272vw), 20px) clamp(66px, calc(58.2535211268px + 2.0657276995vw), 88px);
        box-sizing: border-box;
        vertical-align: middle;
        position: relative;
        display: inline-block;
        border-radius: 2px; }
        #mashine-buffe #point .point_inner .seminar_box .txt_box .btn_more a:hover {
          text-decoration: none !important;
          opacity: .7; }
        #mashine-buffe #point .point_inner .seminar_box .txt_box .btn_more a:before, #mashine-buffe #point .point_inner .seminar_box .txt_box .btn_more a:after {
          content: "";
          position: absolute;
          top: calc(50% - 0.5px);
          right: 8px;
          width: 7px;
          height: 1px;
          border-radius: 9999px;
          background-color: #fff;
          transform-origin: calc(100% - 0.5px) 50%; }
        #mashine-buffe #point .point_inner .seminar_box .txt_box .btn_more a::before {
          transform: rotate(45deg); }
        #mashine-buffe #point .point_inner .seminar_box .txt_box .btn_more a:after {
          transform: rotate(-45deg); }
#mashine-buffe #point .point_inner .seminar_box:last-child {
  margin-bottom: 0; }

@media (max-width: 767px) {
  #mashine-buffe #point .point_inner .seminar_box .img_box {
    order: 1; }
  #mashine-buffe #point .point_inner .seminar_box .txt_box {
    order: 2; }
  #mashine-buffe #point .point_inner .seminar_box .txt_box .txt {
    line-height: 1.5; }
  #mashine-buffe #point .point_inner .seminar_box .txt_box dl {
    row-gap: 8px; }
    #mashine-buffe #point .point_inner .seminar_box .txt_box dl dt,
    #mashine-buffe #point .point_inner .seminar_box .txt_box dl dd {
      letter-spacing: -0.04em; }
    #mashine-buffe #point .point_inner .seminar_box .txt_box dl dt span {
      padding: 4px 12px; } }
.special_exhibit {
  background: #fcf7f4;
  margin-top: clamp(30px, calc(19.4366197183px + 2.8169014085vw), 60px);
  border-radius: 10px;
  padding: 0px clamp(10px, calc(2.9577464789px + 1.8779342723vw), 30px) 20px; }
  .special_exhibit .ttl_box h4 {
    background: #e68c98;
    color: #fff !important;
    display: inline-block;
    margin-top: -15px;
    font-size: clamp(16px, 2.8683181226vw, 22px) !important;
    padding: 5px 20px;
    border-radius: 10px;
    font-weight: normal !important;
    letter-spacing: 0.05em; }
  .special_exhibit .ttl_box p {
    font-size: clamp(16px, 2.8683181226vw, 22px) !important;
    font-weight: bold;
    margin-bottom: clamp(10px, calc(2.9577464789px + 1.8779342723vw), 30px);
    color: #451b11; }
    .special_exhibit .ttl_box p span {
      color: #e0848d;
      font-family: "Noto Serif JP", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", "BIZ UDPMincho", "MS PMincho", serif;
      font-size: clamp(17px, 3.6505867014vw, 28px) !important; }
  .special_exhibit .img_box img {
    max-width: 100%;
    margin-bottom: clamp(20px, calc(20px + 0vw), 20px) !important; }
  .special_exhibit .txt_box p {
    font-size: clamp(14px, 1.9556714472vw, 15px) !important;
    line-height: 1.5; }
  .special_exhibit .txt_box .btn_typeA {
    text-align: center;
    font-weight: 600; }
    .special_exhibit .txt_box .btn_typeA a {
      padding: 0.8em 1em;
      display: inline-block;
      width: calc(100% - 20px);
      max-width: 374px;
      font-size: clamp(17px, 2.6075619296vw, 20px);
      position: relative;
      display: inline-block;
      border-radius: 2px;
      vertical-align: middle;
      background: #f85c82;
      color: #fff;
      margin: clamp(20px, calc(16.4788732394px + 0.9389671362vw), 30px) auto; }
      .special_exhibit .txt_box .btn_typeA a:hover {
        text-decoration: none !important;
        opacity: 0.7; }
      .special_exhibit .txt_box .btn_typeA a:before, .special_exhibit .txt_box .btn_typeA a:after {
        content: "";
        position: absolute;
        top: calc(50% - 0.5px);
        right: 8px;
        width: 7px;
        height: 1px;
        border-radius: 9999px;
        transform-origin: calc(100% - 0.5px) 50%;
        background-color: #fff; }
      .special_exhibit .txt_box .btn_typeA a::before {
        transform: rotate(45deg); }
      .special_exhibit .txt_box .btn_typeA a:after {
        transform: rotate(-45deg); }
  .special_exhibit .txt_box .li_note {
    margin: 0;
    padding: 0; }
    .special_exhibit .txt_box .li_note li {
      font-size: 12px !important;
      opacity: 0.8;
      text-indent: -1em;
      padding-left: 1em; }

@media (min-width: 767px) {
  .special_exhibit {
    display: grid;
    grid-template-columns: 6fr 4fr;
    grid-template-areas: "ttl ttl" "txt img";
    column-gap: 20px;
    align-items: start; }
    .special_exhibit .ttl_box {
      grid-area: ttl; }
    .special_exhibit .img_box {
      grid-area: img;
      align-self: center;
      margin-bottom: 0; }
    .special_exhibit .txt_box {
      grid-area: txt; } }
#mashine-buffe #listup {
  background: #fff9fa;
  padding-bottom: clamp(40px, calc(29.4366197183px + 2.8169014085vw), 70px); }
  #mashine-buffe #listup h2 {
    background: #ffabb8;
    padding-top: clamp(46px, calc(31.9154929577px + 3.7558685446vw), 86px);
    padding-bottom: clamp(35px, calc(22.676056338px + 3.2863849765vw), 70px);
    margin-bottom: clamp(35px, calc(22.676056338px + 3.2863849765vw), 70px);
    position: relative; }
    #mashine-buffe #listup h2::after {
      content: "";
      position: absolute;
      left: 50%;
      bottom: -14px;
      bottom: -clamp(14px, calc(12.9436619718px + 0.2816901408vw), 17px);
      transform: translateX(-50%);
      width: 0;
      height: 0;
      border-left: clamp(15px, calc(13.2394366197px + 0.4694835681vw), 20px) solid transparent;
      border-right: clamp(15px, calc(13.2394366197px + 0.4694835681vw), 20px) solid transparent;
      border-top: clamp(14px, calc(12.9436619718px + 0.2816901408vw), 17px) solid #ffabb8; }
  #mashine-buffe #listup .listup_container {
    max-width: 1080px;
    width: 96%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: clamp(14px, calc(8.3661971831px + 1.5023474178vw), 30px); }
    #mashine-buffe #listup .listup_container .lineup_items {
      position: relative;
      background: #fff;
      z-index: 1;
      border-radius: 15px;
      box-shadow: 0 0 15px rgba(228, 221, 221, 0.8);
      overflow: hidden;
      width: calc(50% - 15px);
      display: flex; }
      #mashine-buffe #listup .listup_container .lineup_items .flex_area {
        display: flex;
        width: 100%;
        align-items: stretch; }
        #mashine-buffe #listup .listup_container .lineup_items .flex_area .img_box,
        #mashine-buffe #listup .listup_container .lineup_items .flex_area .txt_box {
          display: flex;
          align-items: center;
          justify-content: center; }
        #mashine-buffe #listup .listup_container .lineup_items .flex_area .img_box {
          flex: 4;
          background: #fafafa;
          border-top-left-radius: 15px;
          border-bottom-left-radius: 15px; }
          #mashine-buffe #listup .listup_container .lineup_items .flex_area .img_box img {
            max-width: 100%;
            height: auto; }
        #mashine-buffe #listup .listup_container .lineup_items .flex_area .txt_box {
          flex: 6;
          flex-direction: column;
          text-align: center;
          padding: clamp(10px, calc(8.2394366197px + 0.4694835681vw), 15px) clamp(15px, calc(15px + 0vw), 15px);
          box-sizing: border-box; }
          #mashine-buffe #listup .listup_container .lineup_items .flex_area .txt_box img {
            margin-bottom: clamp(8px, calc(4.4788732394px + 0.9389671362vw), 18px); }
          #mashine-buffe #listup .listup_container .lineup_items .flex_area .txt_box p {
            font-size: clamp(14px, 1.9556714472vw, 15px);
            width: 100%;
            line-height: 1.3; }
            #mashine-buffe #listup .listup_container .lineup_items .flex_area .txt_box p span {
              font-size: 12px; }
      #mashine-buffe #listup .listup_container .lineup_items .btn_more {
        text-align: center;
        line-height: 0;
        margin-top: clamp(8px, calc(4.4788732394px + 0.9389671362vw), 18px); }
        #mashine-buffe #listup .listup_container .lineup_items .btn_more a {
          display: inline-block;
          line-height: 1;
          width: 100%;
          max-width: 212px;
          box-sizing: border-box;
          font-size: 15px;
          color: #f85c82;
          border: 1px solid #f85c82;
          border-radius: 2px;
          padding: clamp(8px, calc(6.2394366197px + 0.4694835681vw), 13px) clamp(30px, calc(30px + 0vw), 30px);
          box-sizing: border-box;
          vertical-align: middle;
          position: relative;
          display: inline-block;
          border-radius: 2px; }
          #mashine-buffe #listup .listup_container .lineup_items .btn_more a:hover {
            text-decoration: none !important;
            opacity: .7;
            background: #fff9fa; }
          #mashine-buffe #listup .listup_container .lineup_items .btn_more a:before, #mashine-buffe #listup .listup_container .lineup_items .btn_more a:after {
            content: "";
            position: absolute;
            top: calc(50% - 0.5px);
            right: 8px;
            width: 7px;
            height: 1px;
            border-radius: 9999px;
            background-color: #f85c82;
            transform-origin: calc(100% - 0.5px) 50%; }
          #mashine-buffe #listup .listup_container .lineup_items .btn_more a::before {
            transform: rotate(45deg); }
          #mashine-buffe #listup .listup_container .lineup_items .btn_more a:after {
            transform: rotate(-45deg); }
      #mashine-buffe #listup .listup_container .lineup_items .note_comingsoon {
        color: #f85c82;
        padding: clamp(8px, calc(6.2394366197px + 0.4694835681vw), 13px) clamp(0px, calc(0px + 0vw), 0px);
        font-size: 15px;
        letter-spacing: 0.025em; }
    #mashine-buffe #listup .listup_container .lineup_items:nth-child(3) .flex_area .img_box {
      background: #dce2e5; }

@media (max-width: 767px) {
  #mashine-buffe #listup .listup_container {
    width: 89.4%;
    gap: 14px; }
    #mashine-buffe #listup .listup_container .lineup_items {
      width: 100%;
      border-radius: 10px; }
      #mashine-buffe #listup .listup_container .lineup_items .flex_area .img_box {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px; } }
#mashine-buffe #event {
  margin-top: clamp(45px, calc(30.9154929577px + 3.7558685446vw), 85px); }
  #mashine-buffe #event #event_container {
    background: #fff;
    box-shadow: 0 0 15px rgba(228, 221, 221, 0.8);
    mix-blend-mode: multiply;
    border-radius: 15px;
    width: 92%;
    max-width: 860px;
    padding: clamp(25px, calc(16.1971830986px + 2.3474178404vw), 50px) clamp(20px, calc(9.4366197183px + 2.8169014085vw), 50px);
    margin: clamp(30px, calc(21.5492957746px + 2.2535211268vw), 54px) auto clamp(45px, calc(36.1971830986px + 2.3474178404vw), 70px); }
    #mashine-buffe #event #event_container dl {
      display: grid;
      grid-template-columns: 116px 1fr;
      width: 100%;
      row-gap: .8em; }
      #mashine-buffe #event #event_container dl dt,
      #mashine-buffe #event #event_container dl dd {
        margin: 0;
        font-size: clamp(14px, 2.2816166884vw, 17.5px);
        font-weight: 400;
        border-bottom: 1px solid #ffb7c4;
        padding-bottom: .8em; }
      #mashine-buffe #event #event_container dl dt span {
        background-color: #fee6e9;
        padding: clamp(2px, calc(0.2394366197px + 0.4694835681vw), 7px) clamp(3px, calc(-0.1690140845px + 0.8450704225vw), 12px);
        border-radius: 2px;
        min-width: clamp(64px, calc(54.8450704225px + 2.441314554vw), 90px);
        display: inline-block;
        text-align: center; }
      #mashine-buffe #event #event_container dl dd {
        padding-top: clamp(2px, calc(1.6478873239px + 0.0938967136vw), 3px); }

@media (max-width: 767px) {
  #mashine-buffe #event #event_container dl {
    grid-template-columns: 78px 1fr; } }
#mashine-buffe .btn_area p {
  text-align: center;
  margin-bottom: clamp(20px, calc(18.2394366197px + 0.4694835681vw), 25px);
  line-height: 0;
  font-weight: 600; }
  #mashine-buffe .btn_area p a {
    padding: 1em;
    display: inline-block;
    line-height: 1;
    width: clamp(80%, calc(82% - ((82 - 80) * (100vw - 375px) / (1440 - 375))), 82%);
    max-width: 374px;
    font-size: clamp(17px, 2.6075619296vw, 20px);
    position: relative;
    display: inline-block;
    border-radius: 2px;
    vertical-align: middle; }
    #mashine-buffe .btn_area p a:hover {
      text-decoration: none !important;
      opacity: .7; }
    #mashine-buffe .btn_area p a:before, #mashine-buffe .btn_area p a:after {
      content: "";
      position: absolute;
      top: calc(50% - 0.5px);
      right: 8px;
      width: 7px;
      height: 1px;
      border-radius: 9999px;
      transform-origin: calc(100% - 0.5px) 50%; }
    #mashine-buffe .btn_area p a::before {
      transform: rotate(45deg); }
    #mashine-buffe .btn_area p a:after {
      transform: rotate(-45deg); }
#mashine-buffe .btn_area .btn_typeA a {
  background: #f85c82;
  color: #fff; }
  #mashine-buffe .btn_area .btn_typeA a:before, #mashine-buffe .btn_area .btn_typeA a:after {
    background-color: #fff; }
#mashine-buffe .btn_area .btn_typeB a {
  background: #fff;
  color: #f85c82;
  border: 1px solid #f85c82; }
  #mashine-buffe .btn_area .btn_typeB a:before, #mashine-buffe .btn_area .btn_typeB a:after {
    background-color: #f85c82; }
  #mashine-buffe .btn_area .btn_typeB a:hover {
    background: #fff9fa; }
#mashine-buffe .btn_area .btn_typeC a {
  background: #f595ad;
  color: #fff; }
  #mashine-buffe .btn_area .btn_typeC a:before, #mashine-buffe .btn_area .btn_typeC a:after {
    background-color: #fff; }

#mashine-buffe #footer_btn ul {
  padding: 0;
  margin: 0;
  text-align: right; }
  #mashine-buffe #footer_btn ul li {
    display: inline-block; }
    #mashine-buffe #footer_btn ul li a {
      padding: clamp(5px, calc(3.2394366197px + 0.4694835681vw), 10px) clamp(36px, calc(31.0704225352px + 1.3145539906vw), 50px);
      display: inline-block;
      line-height: 1.4;
      width: 100%;
      font-size: clamp(17px, 2.6075619296vw, 20px);
      position: relative;
      vertical-align: middle;
      text-align: center;
      font-weight: 600; }
      #mashine-buffe #footer_btn ul li a:hover {
        text-decoration: none !important;
        opacity: .7; }
      #mashine-buffe #footer_btn ul li a:before, #mashine-buffe #footer_btn ul li a:after {
        content: "";
        position: absolute;
        top: calc(50% - 0.5px);
        right: 8px;
        width: 7px;
        height: 1px;
        border-radius: 9999px;
        transform-origin: calc(100% - 0.5px) 50%; }
      #mashine-buffe #footer_btn ul li a::before {
        transform: rotate(45deg); }
      #mashine-buffe #footer_btn ul li a:after {
        transform: rotate(-45deg); }
  #mashine-buffe #footer_btn ul li:first-child a {
    border: 1px solid #f85c82;
    border-radius: 20px 0 0 0;
    background: #f85c82;
    color: #fff; }
    #mashine-buffe #footer_btn ul li:first-child a:before, #mashine-buffe #footer_btn ul li:first-child a:after {
      background-color: #fff; }

@media (max-width: 767px) {
  #mashine-buffe #footer_btn {
    margin-top: 60px; }
    #mashine-buffe #footer_btn ul li {
      width: 50%; }
      #mashine-buffe #footer_btn ul li a {
        line-height: 1.2;
        width: 100%; }
    #mashine-buffe #footer_btn ul li:first-child a {
      border-radius: 10px 0 0 0; } }
#mashine-buffe .btn_flow {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
  width: 100%;
  text-align: center;
  transition: all 0.3s ease; }

#mashine-buffe .btn_flow.fixed {
  position: fixed; }

#mashine-buffe .btn_flow:not(.fixed) {
  position: static; }
